/* Entry Nav */
nav li.entry-game {
    height: 21px;
}

nav li.entry-game a,
nav li.entry-game span {
    height: 20px;
    line-height: 20px;
}

nav li.entry-game span {
    display: block;
}

nav li.entry-game span:before {
    margin-right: 5px;
    vertical-align: top;
}

/* CDN */
.cdn-tiny {
    height: 45px;
    width: 30px;
}

.cdn-small {
    height: 75px;
    width: 50px;
}

.cdn-medium {
    height: 100px;
    width: 66px;
}

.cdn-large {
    height: 130px;
    width: 87px;
}

/* User / Entry Actions */
.user-action,
.action-status.box {
    margin: 0 2px 2px;
    padding: 3px 3px 3px 22px;
    position: relative;
    text-align: center;
}

.user-action:before,
.action-status.box:before {
    left: 3px;
    position: absolute;
}

.action-status.box.section {
    font-style: italic;
}

/* Selection Statuses */
abbrev.status {
    border-bottom: 1px dotted #333333;
    color: #333333;
    cursor: help;
    font-size: 80%;
    margin-left: 3px;
}

abbrev.status.status-inj,
abbrev.status.status-pos-dns,
abbrev.status.status-roster,
abbrev.status.status-motors-inj,
abbrev.status.status-motors-ne,
abbrev.status.status-motors-out {
    border-color: #660000;
    color: #660000;
}

abbrev.status.status-pos-start,
abbrev.status.status-motors-sub {
    border-color: #006600;
    color: #006600;
}

/* Selection Ratings */
.sel-halves-0,
.sel-halves-1,
.sel-halves-2 {
    color: #a42a04;
}

.sel-halves-3,
.sel-halves-4 {
    color: #de3163;
}

.sel-halves-5,
.sel-halves-6 {
    color: #ffc000;
}

.sel-halves-7,
.sel-halves-8 {
    color: #4cbb17;
}

.sel-halves-9,
.sel-halves-10 {
    color: #009e60;
}

/* Selection Ratings - B&W */
.sel-halves-bw-0,
.sel-halves-bw-1,
.sel-halves-bw-2 {
    color: #aaaaaa;
}

.sel-halves-bw-3,
.sel-halves-bw-4 {
    color: #999999;
}

.sel-halves-bw-5,
.sel-halves-bw-6 {
    color: #777777;
}

.sel-halves-bw-7,
.sel-halves-bw-8 {
    color: #555555;
}

.sel-halves-bw-9,
.sel-halves-bw-10 {
    color: #333333;
}
